#searchform .container_inner {
    position: relative;
    top: 25px;
}

.blog_holder {
    margin-top: 100px;
}

.post_text h2 .date {
    color: #bebebe;
display: none !important;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000000 !important;
font-weight: 700 !important;
font-size: 9px !important;
letter-spacing: 1px !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #000000 !important;
font-weight: 700 !important;
font-size: 9px !important;
letter-spacing: 1px !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #000000 !important;
font-weight: 700 !important;
font-size: 9px !important;
letter-spacing: 1px !important;
}
:-moz-placeholder { /* Firefox 18- */
  color: #000000 !important;
font-weight: 700 !important;
font-size: 9px !important;
letter-spacing: 1px !important;
}

.input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]){
line-height: 60px !important;
    height: 60px !important;
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea {
	width: 100%;
	padding: 8px;
	border: 1px solid #ccc !important;
	border-radius: 0px;
	-webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	      box-sizing: border-box
}
.wpcf7 input[type="text"]:focus{
	background: #fff;
}
.wpcf7-submit{
	float: left;
	background: #ec0086;
	color: #fff;
	text-transform: uppercase;
	border: none;
	padding: 0px 0px;
	cursor: pointer;
}
.wpcf7-submit:hover{
	background: #ff0000;
}
span.wpcf7-not-valid-tip{
	display:none;
}
span.wpcf7-not-valid-tip.field-validation-error{
	display: block;
	text-shadow: none;
	font-size: 12px;
	color: #fff;
	background: #ff0000;
	padding: 5px;
	clear:both;
}
div.wpcf7-validation-errors { 
	text-shadow: none;
	border: transparent;
	background: #f9cd00;
	padding: 5px;
	color: #9C6533;
	text-align: center;
	margin: 0;
	font-size: 12px;
}
div.wpcf7-mail-sent-ok{
	text-align: center;
	text-shadow: none;
	padding: 5px;
	font-size: 12px;
	background: #59a80f;
	border-color: #59a80f;
	color: #fff;
	margin: 0;
}

#responsive-form{
	/*max-width:900px -- change this to get your desired form width --*/;
	/*margin:0 auto;*/
        width:100%;
}
.form-row{
	width: 100%;
}
.column-half, .column-full{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
}


.testimonials_holder .flex-direction-nav a {
    width: 32px;
    height: 32px;
}

.testimonials_holder .flex-direction-nav li:first-child {
    margin-right: 2px;
}

.testimonials_holder .flex-direction-nav li {
    margin-top: 42px;
}

.testimonials_holder .flex-direction-nav a:before {
    height: 28px;
    width: 28px;
    line-height: 27px;
}

.testimonials_holder.light .flex-direction-nav a:hover {
    background-color: #fff;
    border-color: #fff;
}

.testimonials_holder .flex-direction-nav a:hover:before {
    color: #1e1e1e;
}

.q_counter_holder {
    padding: 19px 0;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a{
    opacity: 1;
}

.darkpolygon .angled-section polygon {
    fill: #31202f;
}

@media only screen and (min-width: 1001px) {
 .q_logo a {
height: 63px !important;
}
.scrolled .q_logo a {
height: 57px !important;
}
.header_bottom {
padding: 0 45px 0 0;
}
header .header_inner_left {
left: 0;
}
}

/* lollipop overlapping */
@media screen and (min-width: 1001px) {
.home .vc_custom_1491830368533 > .section_inner {
    z-index: 30 !important;
}
}

/* Glossary menu */

@media screen and (max-width: 2000px) {
.custom_remove_on_mob {
display: none !important; 
}

nav.content_menu ul li a {
    font-size: 16px !important;
    padding-left: 10px; !important;
    padding-right: 10px; !important;
}

nav.content_menu {
    padding-bottom: 50px !important ;
    padding-top: 50px !important;   
}

nav.content_menu .nav_select_menu {
    border: 0px !important;
}

nav.content_menu .nav_select_menu ul li a {
    font-size: 12px !important;
    line-height: 5px !important;
    padding-bottom: 0px !important;
    padding-top: 10px !important;
}

}


@media screen and (max-width: 2000px) {
nav.content_menu .nav_select_menu ul {
  display: block !important;
  text-align: center !important;
}

nav.content_menu .nav_select_menu ul li {
  display: inline-block !important;
}

nav.content_menu .nav_select_button {
  display: none !important;
}
}

@media screen and (max-width: 999px) {
nav.content_menu {
    position: fixed !important;
}

nav.content_menu .nav_select_menu{
    padding-bottom: 0px !important;
    padding-top: 10px !important;
}
}

